*{
    margin:0px;
    padding:0px
}
body{
    background-color:#ffffff;
    font-family:"Helvetica", "Arial", sans-serif;
    font-style:normal;
    font-size:14px;
}
h1{
    color:#a7c942;
    font-size:24px;
    font-weight:bold;
    margin:10px 0px 10px 0px;
}
h1 span{
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.55);
    padding:10px 10px;
}
h2{
    color:#a7c942;
    font-size:22px;
    font-weight:bold;
    margin:10px 0px 5px 0px;
}
h3{
    color:#606060;
    font-size:14px;
    font-weight:lighter;
    margin:12px 0px 5px 0px;
}
p {
    padding:5px 0px;
}
p.errTxt{
        font: bold 18px/40px Helvetica, Sans-Serif;
	letter-spacing:-1px;
	color:red;
	line-height:40px;
	padding:0px;
}
p.inputDesc{
    font-size:12px;
    line-height:12px;
    margin-top:2px;
    margin-bottom:4px;
    padding:0px;
}
span.butTxt{
    font: bold 18px/40px Helvetica, Sans-Serif;
    letter-spacing:-1px;
    color:white;
    vertical-align:middle;
    display:inline-block;
    line-height:50px;
}
p span.vertalign{
    vertical-align:middle;
    display:inline-block;
    line-height:40px;
}
img.banner{
    opacity:0.75;
}
img.loadAnim{
    opacity:0.85;
}
#loadAnim{
    text-align:center;
    margin:0px;
}
div{
    width:700px;
    padding:0px;
    margin:0px;
}
.wrapper{
    position:absolute;
    margin:10px;
    height:auto;
}
.header{
    position:absolute;
    bottom:10px;
    padding:0px;
}
.image{
    position:relative;
    width:700px;
    height:140px;
    width:100%;
    margin:0px 0px 20px 0px;
}
.buttonDiv{
    text-align:center;
}
.inputDiv{
    margin-top:0px;
    margin-bottom:12px;
    clear:both;
}
button{
    position:relative;
    background:#a7c942;
    border:0px;
    padding:0px;
    margin:20px;
    width:125px;
}
button.long{
    margin:0px;
    width:200px;
}
button:hover{
    opacity:0.7;
}
button:active{
    top:1px;
    left:1px;
    opacity:0.7;
}
input[type="range"]{
    width:150px;
}
output.slideMin{
    margin-right:60px;
}
output.slideMax{
    margin-left:60px;
}
a:link{
    color:#a7c942;
}
a:visited{
    color:#627722;
}
a:hover{
    opacity:0.75;
}
a:active{
    opacity:0.75;
}
a.buttonLink{
    text-decoration:none;
}
li{
    margin-left:50px;
    margin-right:50px;
    margin-top:5px;
    margib-bottom:5px;
}
i.path{
    background-color:#e6e6e6;
}